export interface TutorialProgressBarProps {
    activeSlide: number;
    totalSlides: number;
}
export declare const TutorialProgressContain: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TutorialProgressBar: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TutorialProgressBarActive: import("styled-components").StyledComponent<"div", any, TutorialProgressBarProps, never>;
export declare const TutorialProgressBarSlideCount: import("styled-components").StyledComponent<"div", any, TutorialProgressBarProps, never>;
export interface TutorialStyleProps {
    centerContent?: boolean;
}
export declare const TutorialContentWrap: import("styled-components").StyledComponent<"div", any, TutorialStyleProps, never>;
export declare const TutorialSlideContent: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TutorialTopicTitle: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TutorialTopicInfo: import("styled-components").StyledComponent<"div", any, {}, never>;
export interface TutorialFooterFullProps {
    questionResult?: string;
    floatRight?: boolean;
}
export declare const TutorialFooterFull: import("styled-components").StyledComponent<"div", any, TutorialFooterFullProps, never>;
export declare const TutorialFooterWrap: import("styled-components").StyledComponent<"div", any, TutorialFooterFullProps, never>;
export declare const TutorialFooterLeft: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TutorialBtn: import("styled-components").StyledComponent<(props: import("../Button").ButtonProps) => JSX.Element, any, {}, never>;
export declare const TutorialInvertedBtn: import("styled-components").StyledComponent<(props: import("../Button").ButtonProps) => JSX.Element, any, {}, never>;
export declare const TutorialTextBtn: import("styled-components").StyledComponent<(props: import("../Button").ButtonProps) => JSX.Element, any, {}, never>;
export declare const TutorialQuizName: import("styled-components").StyledComponent<"h2", any, {}, never>;
export declare const TutorialQuizQuestion: import("styled-components").StyledComponent<"h3", any, {}, never>;
export declare const TutorialCompletedHeader: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const TutorialCompletedP: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const TutorialRadioBtnCircle: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TutorialRadioBtnContain: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TutorialRadioBtn: import("styled-components").StyledComponent<(props: import("../Button").ButtonProps) => JSX.Element, any, {}, never>;
